<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a73b8759475986bd3d3c882eda4f8a5a">
  <dict>
    <!--2022-05-24 10:57:15.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 10:57:15.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2022-05-24 10:57:15.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:57:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:57:15.000-->
    <string key="voicemail_carrier">Oi</string>
    <!--2022-05-24 10:57:15.000-->
    <string key="voicemail_number">*100</string>
    <!--2022-05-24 10:57:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
